--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: If the supplied block takes a single argument, yield a new SQL::VirtualRow instance to the block argument. Otherwise, evaluate the block in the context of a new SQL::VirtualRow instance.
full_name: Sequel::virtual_row
is_singleton: true
name: virtual_row
params: (&block)
visibility: public
